<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Muso
 */

get_header(); ?>
	<div class="breadcrumb-container">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <?php muso_breadcrumb(); ?>
                </div>
            </div>
        </div>
    </div>
    
	<div class="container">
        <section id="primary" class="content-area">
            <main id="main" class="site-main" role="main">
    			<div class="row">
                	<div class="col-md-12">
						<h1 class="page-title"><?php printf( esc_html__( 'Search Results for: %s', 'muso' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
					</div>
				</div>
                <div class="row">
                	<div id="manson">
						<?php
                        if ( have_posts() ) : ?>
                            
                            <?php
                            /* Start the Loop */
                            while ( have_posts() ) : the_post();
                
                                /**
                                 * Run the loop for the search to output the results.
                                 * If you want to overload this in a child theme then include a file
                                 * called content-search.php and that will be used instead.
                                 */
                                 
                                get_template_part( 'template-parts/content', 'search' ); 
                                
                            endwhile;
                
                
                        else :
                
                            get_template_part( 'template-parts/content', 'none' );
                
                        endif; ?>
                    </div>
    			</div>
                 <?php 
					the_posts_pagination( array(
						'mid_size' => 2,
						'prev_text' => '<span class="fa fa-chevron-left"></span>',
						'next_text' => '<span class="fa fa-chevron-right"></span>'
					) ); 	
				?>
            </main><!-- #main -->
        </section><!-- #primary -->
    </div>

<?php
get_footer();
